uuid: 8784ee50-9ab0-4152-94ef-0e1fc6daebbd
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_portage
    - node.type.projet
  module:
    - options
id: node.projet.field_portage
field_name: field_portage
entity_type: node
bundle: projet
label: Portage
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
